
Figure - 开发 Dev #115099
【BSP】【EVT2】下电息屏时间优化
2023-01-05 17:08 - CD TPM-王祥林

Status: 完成 Closed Start date: 2023-01-05

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

目前从中控点击下电按钮，中控会马上息屏，但副屏需要大概2s后才会息屏。需要缩短副屏息屏的时间。

History

#1 - 2023-01-05 17:25 - CD BSP-陈杰

- % Done changed from 0 to 100

#2 - 2023-01-09 16:09 - CD TPM-王祥林

- Status changed from New to 完成 Closed

- Assignee changed from CD BSP-陈杰 to CD TPM-王祥林

这个问题已经提了bug，此票关闭。

https://share.thundersoft.com/redmine/issues/114950
